Премини към съдържанието

Препоръчан отговор


Здравейте! Проблема е следния. Която и версия на скайпа да си сложа след 2-3 дена нещо бъгва и не мога да пращам файлове с влачене, а трябва да правя ---> десен бутон-->send to и да търся потребителя...Идеи?

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

 

Are you sure that you don’t start Skype in “Run as administrator” mode”? I was able to reproduce this behaviour in Skype 5.3 on Windows 7. If the application is used in “Run as administrator” mode, the Drag and Drop is disabled. When run as normal – the Drag and Drop works without any problems.

 

Unless User Account Control (UAC) is disabled, you should receive an UAC prompt whenever you start a program as administrator.

Ако не стане така:

 

>Delete Skype desktop shortcut. Then go to Skype folder inside program files and go to phone folder and delete Skype.exe.> Now reinstall Skype using this Full installer.> http://www.skype.com/go/getskype-full

Редактирано от snuri (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Дам, като администратор го стартирам. Сега ще опитам и ще споделя  :)Edit: изтрих ехе. файла и си инсталирах от линка който даде. За сега се оправи  ;) да видим до кога...

Редактирано от mark95 (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Отново се сгомняса... 

Като логна в скайпа си и веднага забие...Нека някой с уин8 да ми прати скайпа си и настройките към него, че не се търпи вече

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Отново се сгомняса... 

Като логна в скайпа си и веднага забие...Нека някой с уин8 да ми прати скайпа си и настройките към него, че не се търпи вече

http://www.neowin.net/news/skype-690106


Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Отново се сгомняса... 

Като логна в скайпа си и веднага забие...Нека някой с уин8 да ми прати скайпа си и настройките към него, че не се търпи вече

Това което прочетох уин8 и скайп имало много проблеми

 

Skype 6.1 version doesn't work with Windows 8. Try to update Skype to the currently latest 6.11.0.102 version using this msi-installer:

 

http://download.skype.com/msi/SkypeSetup_6.11.0.102.msi

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Регистрирайте се или влезете в профила си за да коментирате

Трябва да имате регистрация за да може да коментирате това

Регистрирайте се

Създайте нова регистрация в нашия форум. Лесно е!

Нова регистрация

Вход

Имате регистрация? Влезте от тук.

Вход

  • Горещи теми в момента

  • Подобни теми

    • от Стоименовввв
      Отново искам да попитам - явно никой не знае отговора... Използвам пачната версия на Скайп, 5.5 , когато лаптопа и отсрещния човек сме на различен интернет, се разпада разговора, когато сме на един Интернет , скайпа върви идеално. Може ли някой да ми отговори каква може да е причината ? Една приятелка изтегли пача, звънна си и всичко е нормално при нея...
    • от midway
      Здравейте, от тази сутрин имам проблем с влизането в скайп, след въвеждане на парола (по принцип се 'логва' автоматично с пускане на програмата) ми излезе това:
       
       
       
      Пробвах да влезна през сайта (https://www.microsoft.com), там ми излиза подобно съобщение:

       
      Когато кликна на "Аз съм възрастен. Защо виждам това?" ми иска дата на раждане, въвеждам я и за потвърждение ми изисква кредитна карта:
       
       
    • от canko99
      Здравейте! От няколко дни не мога да вляза в скайпа, не поради грешни данни за вписване, а поради това, че skype ми искат много подробни лични данни за мен,  аз разбира се няма да ги дам ей тъй и затова реших да питам вас какво да правя. Помня, че оня ден като гледах новините, чух че ЕС щял да има нови изисквания към компании като фейсбук,скайп и т.н. моят проблем дали има нещо общо с това? Благодаря ви предварително!
    • от бат'начо
      Оказа се, че напълно работещата версия при мене е 8.11.0.4.
      sudo apt install --reinstall skypeforlinux=8.11.0.4
      sudo apt-mark hold skypeforlinux
      И за момента от терминал няма да се обнови до следващата версия с full-upgrade или dist-upgrade.
    • от Alive1BG
      Здравейте имам проблем с скайп отварям папката на скайп и от там го пускам както пише но пак излиза това! Ако някой може да ми помогне ще съм благодарен.
  • Разглеждащи в момента   0 потребители

    Няма регистрирани потребители разглеждащи тази страница.

  • Дарение

×

Информация

Поставихме бисквитки на устройството ви за най-добро потребителско изживяване. Можете да промените настройките си за бисквитки, или в противен случай приемаме, че сте съгласни с нашите условия за ползване.